@charset "utf-8";
/*Technical Support SudyTech*/
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{margin:0;padding:0}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block}
table{border-collapse:collapse;border-spacing:0}
caption,th{text-align:left;font-weight:normal}
html,body,fieldset,img,iframe,abbr{border:0}
img{vertical-align:top}
html{overflow-x:hidden;font-size:100px;--size: calc(100vw / 19.20);font-size: var(--size);}
i,cite,em,var,address,dfn{font-style:normal}
[hidefocus],summary{outline:0}
li{list-style:none}
h1,h2,h3,h4,h5,h6,small{font-size:100%}
sup,sub{font-size:83%}
pre,code,kbd,samp{font-family:inherit}
q:before,q:after{content:none}
textarea{overflow:auto;resize:none}
label,summary{cursor:default}
a,button{cursor:pointer}
h1,h2,h3,h4,h5,h6,em,strong,b{font-weight:bold}
del,ins,u,s,a,a:hover{text-decoration:none}
body,textarea,input,button,select,keygen,legend{font:13px/1 arial,\5b8b\4f53;color: #1F1E1E;outline:0}
:focus{outline:0}
.none{display:none}
.wcb{width:100%;height:30px;border:2px dashed #97CBE0}
.hidden{visibility:hidden}
.clear{width:100%;height:0;line-height:0;font-size:0;overflow:hidden;clear:both;display:block;_display:inline}
.clearfix:after{clear:both;content:".";display:block;height:0;visibility:hidden}
.clearfix{display:block;zoom:1}
::-webkit-input-placeholder{color:#fff}
:-moz-placeholder{color:#fff}
::-moz-placeholder{color:#fff}
:-ms-input-placeholder{color:#fff}
body{line-height: 1.5;font-size: 0.16rem;font-family: "sss","Microsoft YaHei","\u5b8b\u4f53",Tahoma,Geneva,sans-serif;color: #1F1E1E;}
:root{
    --mainColor: #B10010;
    --titleColor:#333333;
    --textColor:#666666;
    --innerWidth: 16rem;
}
.article .entry .read img[isupload="true"] {display:inline-block;vertical-align: baseline;}
p{line-height:1.75}
a{color: #1F1E1E;text-decoration:auto;transition:all 0.4s ease-in-out}
a:hover{color: var(--mainColor);}
.line1{text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.line2{text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.line3{text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.line4{text-overflow:-o-ellipsis-lastline;overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical}
.wrapper{width:100%;margin:0 auto}
.wrapper .inner{width:var(--innerWidth);margin:0 auto}
@font-face {
    font-family: 'Roboto'; /* 自定义字体名称 */
    src: url('fonts/Roboto-Regular-14.ttf') format('truetype'); /* .ttf 格式 */
}

@font-face {
    font-family: 'sss';
    src: url(fonts/SourceHanSansCN-VF-7000.woff2);
}
@font-face {
    font-family: 'ssss';
    src: url(fonts/SourceHanSerifCN-VF-7000.woff2);
}
.news_title{font-size: 0.18rem;font-weight: bold;}
/**头部**/
.head-Top{}
.header{width:100%;transition:1s;z-index:20;width:100%;transition:1s;top: 0;background: var(--mainColor);position: sticky!important;}
.header::before{content:'';width:100%;height:2.41rem;background: linear-gradient(180deg, #000, transparent);position: absolute;top: 0;left: 0;opacity: 0.54;z-index: -1;display: none;}
body.list .header{}
.header.opennav{background: none;}
.header.fix{background:var(--mainColor)}
.header .inner{}
.header .sitelogo{display:flex}
.header .sitelogo .logo img{width: 100%;}
.header .sitelogo .logo{display:inline-block;width: 3.92rem;}
.header .sitelogo h1{font-size:inherit;font-weight:normal;background:none;padding-left:0px}
.header .sitelogo .sitetitle{display:inline-block;margin-left:0.19rem;color:#fff;min-height:0.52rem;vertical-align:middle;margin-top:-0.1rem}
.header .sitelogo a{align-items:center}
.header .sitelogo .tago img{width:3.82rem}
.header .sitelogo .sitetitle span{display:block}
.header .sitelogo img.logo{width:3.4rem;transition:all 0.6s ease-in-out}
.header .head-main{float:left;margin-top:10px}
.header .mod{/* min-height: 1.92rem; */}
.header .head-top{display:flex;align-items:center;gap: 0.22rem;justify-content: flex-end;margin-bottom: 0.07rem;}
.header .head-left{float: left;margin-top: 0.36rem;margin-bottom: 0.37rem;}
.header .head-right{float: right;margin-top: 0.22rem;width: calc(100% - 4.36rem);}
.header a.menu-btn{position: absolute;right: 0;top: 0.32rem;width: 0.64rem;height: 0.64rem;border-radius: 0.5rem 0 0 0.5rem;background: var(--mainColor);gap: 0.05rem;}
.header a.menu-btn.arrow{right: 16px;}
.header a.menu-btn .xian{width: 0.18rem;height: 0.03rem;background: #fff;}

.header.fix .head-top{display:none;}
.header.fix .head-left{margin:0.16rem 0;}
.header.fix .head-right{margin-top:0.28rem;}
/* 搜索 */
div#aaa {width: 0.19rem;height: 0.19rem;background-size: contain;cursor: pointer;/* border: 1px solid #fff; *//* background: rgba(255,255,255,0.13); */display: flex;align-items: center;justify-content: space-around;}
div#aaa img{width: 0.19rem;}
.layer {position: fixed;width: 100%;height: 100%;top: 0;left: 0;background: var(--mainColor);display:none;z-index: 25;}
.layer .layer-inner{position:relative;width: 100%;height: 100%;}
.layer .layer-inner .layer-mod{text-align: center;position:absolute;top: 50px;width:100%;}
.layer .layer-inner .layer-mod .shutdown{margin-right: 50px;text-align:right;}
.layer .close{width: 48px;cursor: pointer;color:#fff;height: 48px;display: inline-block;transition: all 0.6s ease;}
.layer .close img{width: 100%;}
.layer .close:hover{transform: rotate(180deg);}
.layer .searchbox{width: 55%;margin: 0 auto;margin-top: 100px;}
.layer-mod h3 {line-height: 100px;font-size: 50px;color: #fff;}
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.svg) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;}
.wp-search {position: relative;border: 1px solid transparent;border-radius: 0.05rem;background: rgba(255,255,255,0.37);}
.wp-search form {display: block;}
.wp-search .search-input {margin-left: 0.11rem;margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 0.31rem;line-height: 0.31rem;background: none;color: #FFFFFF;font-size: 0.14rem;border:0;outline: 0;font-family: 'sss';}
.wp-search .search-btn {width:32px;height: 40px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width: 0.31rem;height: 0.31rem;border:0;outline: 0;background: url(images/sous.svg) no-repeat center / 0.17rem;cursor: pointer;}
/**角色**/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height:35px;padding:0 12px 0 12px;padding-left:19px;font-size:13px;color:#cad3d4;background:url(images/icon_role.png) no-repeat}
.site-rale ul li.links a:hover{color:#fff}
.site-lang .menu-item{position: relative;float: left;margin: 0 0.2rem;border-radius: 0.04rem;}
.site-lang .menu-item>a.menu-link{font-size: 0.18rem;color: #fff;line-height: 0.44rem;padding: 0 0.16rem;display: inline-block;background: #ED6A03;min-width: 1.59rem;text-align: center;box-sizing: border-box;font-weight: 500;border-radius: 1rem;display: flex;align-items: center;gap: 0.1rem;} 
.site-lang .menu-item>a.menu-link:hover{opacity: 0.6;}
.site-lang .sub-menu{position: absolute;left: 50%;top:100%;min-width: 100%;z-index:100;border-radius: 8px;overflow: hidden;transform: translateX(-50%);display: none;}
.site-lang .menu-switch-arrow{display: none;}
.site-lang .menu-item:nth-child(3){padding-right: 0.19rem;background: url(images/nav_arrow.svg) no-repeat right center;background-size: 0.11rem auto;}
.site-lang .menu-item:nth-child(3)>a.menu-link{border: none;padding: 0;}
.site-lang .sub-menu a.sub-link{font-size: 0.16rem;color: #fff;text-align: center;padding: 0.1rem 0;display: inline-block;width: 100%;transition: all 0.6s ease;background: var(--mainColor);}
.site-lang .sub-menu a.sub-link:hover{color: #000;background: #fff;}
.fixbox .site-lang .wp-menu{border-bottom: none;}
.fixbox .site-lang .menu-item:nth-child(3){padding-right: 0;background: #ffffff00;}
.fixbox .site-lang .menu-item:nth-child(3)>a.menu-link{padding: 0 0.36rem;border: rgba(225, 225, 225, 0.34) 1px solid;}
.fixbox .wp-menu .sub-menu a{transition: all 0.6s ease;}
.fixbox .wp-menu .sub-menu a:hover{opacity: 0.6;}

/**导航**/
#nav{
    flex: 1;
}
#nav .inner{}
#nav .inner .wp-panel{}
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute;z-index:-1;left:0;right:0;top:0;bottom:0;width:auto;height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70)}
.nav .wp-menu{margin:0 auto;display:flex;justify-content: flex-end;column-gap: 0.4rem;}
.nav .wp-menu .menu-item{position:relative;text-align:center}
.nav .wp-menu .menu-item.i1{background:none}
.nav .wp-menu .menu-item a>.menu-switch-arrow{display:none;width:20px;height:20px;background:url(images/nav_j.png) no-repeat center center;vertical-align:middle}
.nav .wp-menu .sub-menu li .sub-menu {display: none;}
.nav .wp-menu .menu-item a.menu-link{line-height:0.46rem;font-size: 0.2rem;display:block;color:#fff;position: relative;font-weight: 500;}
.nav .wp-menu .menu-item.hover a.menu-link,.nav .wp-menu .menu-item a.hover{font-weight:bold;text-decoration:none;color:var(--mainColor)}
.nav .sub-menu{position:absolute;left: 50%;top:100%;min-width: 1.5rem;z-index:100;background: var(--mainColor);opacity: 0;transform: translateX(-50%) scale(0);transition: all 0.4s ease-in-out;border-radius: 8px;overflow: hidden;}
.nav .sub-menu .sub-item{position:relative;white-space:nowrap;vertical-align:top;_zoom:1}
.nav .sub-menu .sub-item a{display:block;color: #fff;line-height:0.5rem;padding:0 17px;font-size:0.16rem;background:none;text-align:center;}
.nav .sub-menu .sub-item.hover>a,.nav .sub-menu .sub-item a:hover{color: #333;background-color: #fff;display:block}
.nav .sub-menu .sub-menu{left:100%;top:0px;z-index:200;background:#fff}
.nav .site-lang{display:none}
.nav .wp-menu .menu-item a.menu-link:after {content: "";width: 100%;height: 1px;position: absolute;bottom: 0;background: #fff;left: 0;transform: scale(0);transition: all 0.4s ease-in-out;}
.nav .wp-menu .menu-item a.menu-link:hover:after {transform: scale(1);}
.nav .wp-menu li:hover>.sub-menu {transform: translateX(-50%);opacity: 1;}
/* 二维码 */
.icon-code{float: left;margin-top: 0.95rem;margin-right: 0.369rem;}
.shares {
    /* height: 0.3rem; */
}
.shares ul {/* display: inline-block; */}
.shares li {position: relative;float: left;margin-left: 0.15rem;}
.shares li a {display: block;width: 0.3rem;height: 0.3rem;background: url(images/top_wx.png) no-repeat center / contain;}
.shares li .con {display: none;position: absolute;bottom: -1.1rem;left: 50%;z-index: 100;transform: translateX(-50%);}
.shares li .con .news_imgs{width: 1rem;padding-top: 100%;overflow: hidden;background: #eee;height: 0;}
.shares li .con .news_imgs img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transition: all 0.6s ease;}
.shares li.i1>a {background: url(images/top_wx.png) no-repeat center / contain;}
.shares li.i2>a {background: url(images/top_dy.png) no-repeat center / contain;}
.shares li.i3>a {background: url(images/top_b.png) no-repeat center / contain;}
/**友情链接**/
.botlinks{float: left;margin-top: 0.9rem;}
.botlinks .links-wrap {position: relative;float: left;display: inline-block;width: 2.64rem; line-height: 0.53rem;border: #ffffff3a 1px solid;}
.botlinks .links-wrap a.links-arrow {display: block; height: 0.53rem; line-height: 0.53rem; padding: 0 0.6rem 0 0.28rem; color:#fff; background: url(images/botlinks.png) no-repeat right 0.23rem center;font-size: 0.16rem;background-size: 0.21rem 0.06rem;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {  background-position: right 0.1rem center; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 0.53rem; width: auto; min-width:100%; height:auto; max-height: 3rem; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 0.3rem; padding: 0.05rem 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 0.06rem; white-space:nowrap;font-size: 0.16rem;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #75080C; cursor: pointer;}/**链接样式**/

/**内容**/
#m-container{}
#m-container .inner{}
.body_m {overflow: hidden;}
.news_imgs a,.news_imgs span {display:block;overflow:hidden;}
.post .news:hover .news_imgs a img,.post .news:hover .news_imgs span img  {transform:scale(1.1);}
.news_imgs a img, .news_imgs span img,.news_imgs a video {position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover;transition:all 0.6s ease-in-out;}
.news_imgs {overflow:hidden;/*background:#ccc;*/position:relative;border-radius: 0.1rem;}
.news_imgs.bg:after {content:"";width:100%;position:absolute;height:1.4rem;background:linear-gradient(0.00deg,rgb(21,21,21) 3.433%,rgba(57,57,57,0) 96.567%);bottom:0;opacity:0.7;pointer-events:none;}
span.underLine {background-image:linear-gradient(var(--mainColor),var(--mainColor));background-position:0 100%;background-repeat:no-repeat;background-size:0 1px;transition:background-size .4s;}
.news:hover span.underLine {background-size:100% 1px;color:var(--mainColor);}




/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{background-position:center center;background-repeat:no-repeat;text-align:center;position: relative;padding-top: 21%;overflow: hidden;background-size: cover;}
.l-banner img{
    display:none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
/**主体列表页开始**/
#l-container {background: #FDFCFC url(images/listbg.png)no-repeat top 0.36rem right -14.73rem / 25.91rem;}
#l-container .inner {/* padding: 0.97rem 0.68rem; */box-sizing: border-box;}
/**主体文章页开始**/
#d-container {
    background: #FDFCFC url(images/artbg.png)no-repeat top -0.68rem center / 100%;
}
#d-container .inner {/* background:#fff; */}

.col_menu {width: 2.4rem;float:left;margin-right:-2.4rem;position:relative;} 
.col_menu .l-qh{ margin-bottom:0.1rem;}
.col_menu .col_menu_head {background: var(--mainColor);}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 0.18rem;font-weight:normal;color:#fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; padding:0px 5px 0px 30px;}/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.column-switch{display: none;}
.col_list{}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:5px 0px 5px 28px;line-height:32px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:var(--mainColor); background:#eee; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: var(--mainColor);}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:var(--mainColor);}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:var(--mainColor);} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:var(--mainColor);} 
/**栏目新闻**/

.col_news {width: 100%;min-height:500px;float:right;} 
.col_news .col_news_box{/* margin-left: 2.9rem; */margin-left: 0;}
.col_news_head {padding-top: 0.77rem;padding-bottom: 0.39rem;}
.col_metas .col_title {display:inline-block;float:left;position: relative;}  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 0.38rem;font-weight: bold;color: #059BA9;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;color: #1F1E1E;margin-top: 0.3rem;font-size: 0.16rem;padding-left: 0.23rem;background: url(images/position-mark.png)no-repeat left center / 0.12rem;} /**当前位置**/
.col_metas .col_path a{color: #1F1E1E;}
/* .col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:7px;}
.col_news_list li{font-size: 0.16rem;line-height: 0.34rem;position: relative;}
.col_news_list li .news_title{position: absolute;left: 0;right: 1rem;white-space: nowrap;
text-overflow: ellipsis;
overflow: hidden;} */
.col_news_list li .news_meta{float: right;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
.col_news_list .list2{
    padding-top: 0.2rem;
}
.col_news_list li{float: none;width: 100%;box-sizing: border-box;}
.col_news_list .news_div{
    position: relative;
    border-bottom: 1px dashed #939393;
}
.col_news_list .news_short {
    color: #5F5F5F;
    font-size: 0.18rem;
    line-height: 1.9;
}
.col_news_list .datebox {
    padding-right: 0.2rem;
    border-right: 1px solid rgba(112,112,112,0.16);
}
.col_news_list a:hover .news_con{/* background:#B10010; *//* border-color:#059BA9; */}
.col_news_list .news_con {
    background: transparent;
    box-sizing: border-box;
    padding: 0.15rem 0.13rem;
    border: 3px solid transparent;
    transition: all 0.3s ease-in-out;
}
.col_news_list .news_title {
    box-sizing: border-box;
    font-size: 0.18rem;
    line-height: 1.6;
    margin: 0.1rem 0 0.18rem;
}

.col_metas {
    border-bottom: 1px dashed rgba(5,155,169,0.8);
    padding-bottom: 0.2rem;
}
.col_news_list .news_imgs{/* float: right; *//* width: 3rem; */padding-top: 68.41%;}
.col_news_list .news_images{
    position: relative;
    padding-top: 76%;
    overflow: hidden;
    height: 0;
    background: #eee;
}
.col_news_list .news_images img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.col_news_list a.news_link:hover .news_images img{
    transform: scale(1.05);
}
.col_news_list .news_date{

}
.col_news_list .news_title{
    font-size: 0.18rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    transition: all 0.6s ease;
}
.col_news_list a:hover .news_div{
}
.col_news_list a.news_link:hover .news_title,.col_news_list a.news_link:hover .news_date{/* color: #fff; */}
.col_news_list a.news_link:hover .news_short{}
.col_news_list .news_intro{
    font-size: 0.16rem;
    line-height: 0.28rem;
    height: 0.56rem;
    color: #898989;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    margin-top: 0.2rem;
}

























/**文章页**/
.infobox {/* padding: 0.7rem 0.68rem; */margin:0 auto;width:auto;min-height: 1200px;box-sizing: border-box;display: flex;justify-content: space-between;padding-bottom: 0.5rem;}
.article {
    width: 69.1875%;
}
.article h1.arti_title {line-height: 1.5;font-size: 0.26rem;text-align:center;color: #1F1E1E;margin-bottom: 0.1rem;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding: 0;text-align:center;border-bottom: 1px dashed rgba(147,147,147,0.8);display: flex;justify-content: center;position: relative;gap: 0.37rem;line-height: 50px;padding-bottom: 0.05rem;}
.article .arti_metas span {margin:0 5px;font-size:12px;color: #A0A0A0;font-size: 0.16rem;}/**文章其他属性**/
.article .entry {margin:0 auto;overflow:hidden;margin-top: 0.3rem;} /**文章内容**/
.article .entry .read,.article .entry .read p {line-height:1.75;font-size: 0.18rem;color: #101010;font-family: '宋体' !important;}   /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width);display: block; }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}

/**分享**/
.shares .news_list{display:flex;text-align:center;gap: .34rem;justify-content: flex-end;}
.shares .news_list .imgs{width:1rem;height:1rem;position:absolute;bottom:127%;left:50%;margin-left:-.5rem;transform:translateY(-.4rem);opacity:0;transition:all .4s ease-in-out}
.shares .news_list .imgs img{width:100%;height: 100%;object-fit: cover;}
.shares .news_list .news_icon{display:block;background-color:#ffffff2e;width:.5rem;height:.5rem;border-radius:50%;background-repeat:no-repeat;background-position:center;opacity: 1;/* background-size:53%; */}
.shares .news_list .news{position:relative}
.shares .news_list .news_icon[media="微信"]{background-image: url(images/weixinico.svg);}
.shares .news_list .news_icon[media="bilibili"]{background-image: url(images/ilibili.svg);}
.shares .news_list .news_icon[media="视频号"]{background-image: url(images/sphico.svg);}
.shares .news_list .news_icon[media="微博"]{background-image: url(images/weiboico.svg);}
.shares .news_list .news_icon[media="抖音"]{background-image: url(images/douyinico.svg);}
.shares .news_list .news_icon:hover{opacity:1}
.shares .news_list .news:hover .imgs{opacity:1;transform:none}
.shares .news_list .news_title{color:#fff;font-size:var(--smailSizex);line-height:1.4;margin-top:.13rem}

/** footer **/
#footer{background: #B10010;}
.footer .modTop{border-bottom: rgba(225, 225, 225, 0.3) 1px solid;padding-bottom: 0.3rem;}
.footer .modBott::after{display: none;}
.footer .mt1{float: left;padding-top: 0.45rem;width: 4.42rem;}
.footer .mt2{float: left;margin-left: 1.875rem;margin-top: 0.5rem;}
.footer .mt3{float: left;margin-left: 1.8rem;margin-top: 0.8rem;width: 4.25rem;} 
.footer .mt4{float: right;margin-top: 0.465rem;}
.footer .mt5{float: right;margin-top: 0.8rem;}
.footer .mt1 img{width: 4.23rem;}
.footer .mt1 img.xun {width:4.42rem;margin-top: 0.1rem;}
.post-121 .news_list.aa{margin-right:0.59rem;}
.post-121 .news_list {
    float: left;
}
.post12 .tt{margin-bottom: 0.1rem;}
.post12 .tit,a.menu-link2{
    font-size: 0.18rem;
    line-height: 0.24rem;
    font-weight: bold;
    color: #333333;
}
.post12 .news_title{
    font-size: 0.16rem;
    line-height: 0.36rem;
    color: #fff;
    opacity: 1;
    transition: all 0.6s ease;
    font-weight: normal;
}
.post-122 li.news .news_imgs{padding-top:100%;border-radius: unset;}
.post-122 li.news{float: left;width: 1.1441rem;text-align: center;margin: 0 0.16rem;}
.post-122 a.news_link:hover .news_title{opacity: 0.5;}
.post-123 .news_div{
    width: 1.2rem;
    height: 1.2rem;
    border: rgba(225, 225, 225, 0.2) 1px solid;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0.1rem;
}
.post-123 .news_div::after{display: none;}
.post-123 .news_imgs{transition: all 0.6s ease;}
.post-123 .news_imgs img{width: 0.33rem;}
.post-123 .news_title{
    font-size: 0.16rem;
    line-height: 0.28rem;
    color: #fff;
    opacity: 0.8;
}
.post-123 a.news_link:hover .news_imgs{transform: scale(1.1);}
.post-125{position:relative;}
.post-125 p.copyright::before{content:'';width:calc(100% - 2.23rem);height:1px;background:rgba(51,51,51,0.2);position:absolute;right:0;top: 0;}
.post-125 p.copyright{
    font-size: 0.16rem;
    line-height: 0.5rem;
    color: #fff;
    opacity: 1;
    text-align: center;
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
    position: relative;
}
.footer .mt1 img.footlogo2{width: 2.23rem;transform: translateY(0.4rem);}




/* Banner */
#banner {}
#banner .inner {width: 100%;text-align: center;position: relative;box-sizing: border-box;}
.mbanner .news_list{padding-bottom:0;}
.mbanner .news_list li.news{padding:0;background:unset;}
.mbanner li.news .news_imgs,
.mbanner li.news .news_video {position: relative;overflow: hidden;padding-top: 48.3%;height: 0;background: #eee;}
.mbanner li.news .news_video video,
.mbanner li.news .news_imgs img {position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transition: all 0.6s ease;}
.mbanner li.news .news_div{position: relative;}
.mbanner li.news .news_div::after{content: '';width: 100%;height: 1.67rem;position: absolute;bottom: 0;background: linear-gradient(to bottom,#00000000,#000000);opacity: 0.4;left: 0;}
.mbanner .slick-prev{left: 0;width: 0.58rem;height: 0.53rem;background: rgb(0 0 0 / 40%) url(images/slide_next.png) no-repeat left center;z-index: 10;opacity: 0;transition: all 0.6s ease;font-size: 0;}
.mbanner .slick-next{right: 0;width: 0.58rem;height: 0.53rem;background: rgb(0 0 0 / 40%) url(images/slide_next.png) no-repeat right center;z-index: 10;opacity: 0;transition: all 0.6s ease;font-size: 0;}
.mbanner .news_list:hover .slick-prev{opacity: 1;}
.mbanner .news_list:hover .slick-next{opacity: 1;}
.mbanner .slick-dots{display: none!important;}


/* ============== 响应式内容 =============== */

/* post */
.post .tt{position: relative;margin-bottom: 0.33rem;display: flex;align-items: flex-end;}

.post .tit{display: flex;justify-content: flex-start;position: relative;padding-right: 0.2rem;margin-right: 0.2rem;border-right: 2px solid #B10010;}
.post .more_btn{
    /* position: absolute; */
    /* right: 0; */
    /* top: 50%; */
    /* transform: translateY(-50%); */
    padding-bottom: 0.04rem;
}
.post .title{
    display: inline-block;
    font-size: 0.34rem;
    color: #059BA9;
    line-height: 1;
}
.post.post-20 .title{background: url(images/p20tit.svg)no-repeat center / 100%;width: 3.77rem;height: 0.85rem;}
.post .more_text{
    font-size: 0.2rem;
    line-height: 0.24rem;
    font-weight: 500;
    color: var(--mainColor);
    box-sizing: border-box;
}



/* main1 */
.main56 .inner {
    padding-top: 0.86rem;
    padding-bottom: 0.82rem;
}

.main57 .inner {
    padding-bottom: 0.48rem;
}

.main56{
  position: relative;
  background: url(images/m1top.png) no-repeat center bottom / cover;
  overflow: hidden;
  }
.main57{
  position: relative;
  background:url(images/m2l2.png) no-repeat center bottom / 100% auto;
  overflow: hidden;
  }
.level1 {
    display: flex;
    justify-content: space-between;
}

.level1 .ml {
    width: 59.06%;
}
.main1 .level1 .mr::before{content:'';width:21.82rem;10.81rem;height: 10.81rem;background: url(images/m1l1.png)no-repeat left top / 100%;position:absolute;left: -1.14rem;top: -1.1rem;z-index: -1;}
.level1 .mr {width:37.875%;position: relative;}
.post-14 .news_imgs{padding-top:55.97%;}

.post-14 .wz {
    display: flex;
    justify-content: space-between;
    margin-top: 0.19rem;
}

.post-14 .date {
    width: 1rem;
    height: 1rem;
    background: #059BA9;
    color: #fff;
    text-align: center;
    font-weight: bold;
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 0.1rem;
}

.post-14 .month {
    font-size: 0.2rem;
    line-height: 0.2rem;
}

.post-14 .dday {
    font-size: 0.36rem;
    line-height: 1.5;
}
.post-14 .titbox {
    width: calc(100% - 1.08rem);
    background: #EAF1F2;
    box-sizing: border-box;
    padding: 0 0.25rem;
    display: flex;
    align-items: center;
    border-radius: 0.1rem;
}

.post-14 .titbox .news_title {
    font-size: 0.2rem;
    font-weight: bold;
    line-height: 1.7;
}
.post-14 .slick-prev,.post-14 .slick-next {
    width: 0.6rem;
    height: 0.6rem;
    border-radius: 0;
    box-shadow: unset;
    font-size: 0.36rem;
    font-weight: bold;
    font-family: sss;
    color: rgba(5,155,169,0.5);
    background: rgba(255,255,255,0.74);
    margin-top: -0.7rem;
}
.post-14 .slick-prev:hover,.post-14 .slick-next:hover{background:rgba(5,155,169,0.9);color:#fff;}
.post-14 .slick-prev{
    left: 0.34rem;
}
.post-14 .slick-next{right:0.34rem;}
.post-14 .slick-dots{width:auto;right: 0.24rem;bottom: 1.56rem;}
.post-14 .slick-dots li{width:0.14rem;height:0.14rem;margin: 0 0.065rem;background: rgba(255,255,255,0.5);}
.post-14 .slick-dots li.slick-active{background:rgba(255,255,255);}
.post-15 .news_title {
    float: left;
    width: calc(100% - 1.3rem);
}
.post-15 .news_list .news:last-child{margin-bottom: 0;}
.post-15 .news_date{float: right;line-height: 0.27rem;} 
.news_date {
    font-family: arial;
    font-weight: bold;
    color: #B10010;
}

.post-15 .news {
    border-bottom: 1px dashed #059BA9;
    margin-bottom: 0.23rem;
}
.post-15 .wz::before{content:'';width:0.05rem;height:0.05rem;border-radius:50%;background:#059BA9;position: absolute;left: 0.04rem;top: 0.11rem;}
.post-15 .wz {
    padding: 0 0 0.232rem 0.22rem;
    display: block;
    position: relative;
}
.level2 {padding-top: 0.62rem;display: flex;justify-content: space-between;}
.level2 .ml {
    width: 66.875%;
}
.level2 .mr{width: 29.3375%;}
.post-16 .aa .news {
    float: left;
    width: 33.3%;
    box-sizing: border-box;
    padding: 0 0.09rem;
}
.post-16 .aa{margin:0 -0.09rem;}
.post-16 .aa .news_imgs {
    padding-top: 59.88%;
}
.post-16 .aa .news_date{margin-bottom:0.04rem}
.post-16 .aa .wzbox {margin-top:0.13rem;}
.post-16 .aa .news_title {
    height: calc(1.5 * 2em);
   
}
.post-16 .bb .news_title {
    float: left;
    width: calc(100% - 2.2rem);
     padding-left: 0.3rem;
    background: url(images/bb16bg.png)no-repeat left center / 0.13rem ;
}
.post-16 .bb .news_date{line-height:0.27rem;float:right;}

.post-16 .bb .news {
    border-bottom: 1px solid rgba(152,5,55,0.1);
    margin-bottom: 0.2rem;
}
.post-16 .bb .news .wz{display:block;padding:0 0 0.14rem 0;}
.post-16 .bb {margin-top:0.52rem;}
.post-16 .bb .news:last-child{margin-bottom:0;}
.post-17 .news_list {
    background: #fff;
    box-shadow: 0 3px 15px rgba(152,5,5,0.05);
    box-sizing: border-box;
    padding: 0.21rem 0.29rem 0.21rem 0.1rem;
}
.post-17 .short_z {
    color: #B10010;
    font-weight: bold;
    margin-bottom: 0.1rem;
}
.post-17 .kt1 {
    box-sizing: border-box;
    margin-left: 1em;
    padding-bottom: 0.2rem;
    border-bottom: 1px dashed rgba(152,5,55,0.1);
}
.post-17 .news_title {height:calc(2em * 1.5);}
.post-17 .news {
    margin-bottom: 0.23rem;
}
.post-17 .news:last-child{margin-bottom:0;}
.post-17 .news:last-child .kt1{border-bottom:0;}
/* main2 */
.main2 .box1 {
    padding-top: 1.43rem;
    display: flex;
    justify-content: space-between;
    z-index: 2;
    position: relative;
}
.main2{
    background: #F2F8F8;
    padding: 0.75rem 0 1.1rem;
}
.main2 .inner{
    /* padding-top: 1.26rem; */
    /* padding-bottom: 0.84rem; */
}
.main2 .ml{
    float: left;
    width: 9.72rem;
}
.main2 .mr{
    float: right;
    width: 5.8rem;
    border-top: var(--mainColor) 2px solid;
}
.post-23 {
    position: relative;
    z-index: 1;
}
.post-23 .con {
    background: url(images/p23bg.png)no-repeat center top;
    margin-top: 0.55rem;
}
.post-23 .news {
    float: left;
    width: 25%;
}
.post-23 .news_list{margin: 0 -0.21rem 0;transform: translateY(-0.14rem);}
.post-23 .news .news_imgs{padding-top:59.72%;}
 .post-23 .wz {
    margin: 0 0.21rem;
    display: block;
}
.post-23 .news_title{
    height: calc(2em * 1.5);
}
.post-23 .news_date{margin-bottom:0.12rem;}
.post-23 .wzbox {
    margin-top: 0.2rem;
}
.post-23 .ico23{width: 0.27rem;height: 0.28rem;background: url(images/p23ico.png) no-repeat center / 100%;margin-bottom: 0.05rem;}

.main2 .box1 .shares li a {display: block;width: 0.38rem;height: 0.38rem;background: url(images/dy27.png) no-repeat center / contain;}
.main2 .box1 .shares li {margin-left: 0.117rem;}
.main2 .box1 .shares li:nth-child(2) a{background: url(images/wx27.png) no-repeat center / contain;}
.main2 .box1 .shares li:nth-child(3) a{background: url(images/sph27.png) no-repeat center / contain;}
.main2 .box1 .shares li:nth-child(4) a{background: url(images/b27.png) no-repeat center / contain;}
.post-28 .news_list.aa,.post-28 .news_list.cc{width: 22%;}
.post-28 .aa .news_imgs ,.post-28 .cc .news_imgs {
    padding-top: 4.697rem;
}
.post-28 .news_imgs::before{content:'';width:100%;height:1.4582rem;background:linear-gradient(to top,#000000,transparent);bottom:0;left:0;position: absolute;opacity: 0.6;z-index: 1;}

.post-28 a {display:block;position:relative;}

.post-28 .wzbox {position:absolute;bottom:0;padding-bottom:0.15rem;display: flex;justify-content: space-between;align-items: center;width: 100%;z-index: 2;}

.ico28 {
    width: 0.33rem;
    height: 0.3415rem;
}
.ico28 img{width:100%;}
.post-28 .news_title{color:#fff;width:calc(100% - 0.33rem);box-sizing:border-box;padding:0 0.105rem;}
.post-28 .con {
    display: flex;
    justify-content: space-between;
}
.post-28
.news_list.bb {
    width: 53.31%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 0.22rem;
}
.post-28 {position: relative;}
.post-28::before {content: '';width: 12.56rem;height: 7.85rem;background: url(images/post_28bg.png)no-repeat center;position: absolute;/* z-index: -1; */right: -0.33rem;top: -4.1rem;}
.post-28 .bb .news_imgs {
    padding-top: 2.24rem;
}
.post-28 .bb .news:nth-child(1),.post-28 .bb .news:nth-child(4){width:39.5%;}
.post-28 .bb .news:nth-child(2),.post-28 .bb .news:nth-child(3){width: 57.3%;}

/* main3 */
.main3{

}
.main3 .inner{
    padding-top: 0.7rem;
    padding-bottom: 1.32rem;
}
.post-38 .imgbox {
    width: 51.56%;
    margin: 0 auto;
    position: relative;
}
.post-38 .news{text-align:center;width:20%;}
.post-38 .news_imgs{padding-top:100%;border-radius:50%;}
.post-38 .imgbox::before {
    content:'';
    width: 109.6%;
    height: 109.6%;
    position:absolute;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
    border-radius: 50%;
    border: 1px solid #980537;
    transition:all 0.3s ease-in-out;
}
.post-38 .news_title{font-size:0.22rem;color:#059BA9;margin-top:0.24rem;}

.post-38 .news_titlez{font-size:0.18rem;font-weight:bold;margin-top: 0.12rem;}
.post-38 .news_list .slick-track {
    padding-top: 0.16rem;
}
.post-38 .news:hover .imgbox::before{content:'';width:115.15%;height:115.15%;background:#059BA9;border:0;}
.post.post-38 .tt,.post.post-43 .tt{justify-content:center;}
.post-38 .slick-prev,.post-38 .slick-next {
    width: 0.41rem;
    height: 0.74rem;
    border-radius: 0;
    box-shadow: unset;
    background: rgba(26,127,143,0.3);
    opacity: 1;
    font-family:sss;
    font-size: 0.3rem;
    font-weight:bold;
    margin-top: -0.6rem;
}
.post-38 .slick-prev:hover,.post-38 .slick-next:hover{background: rgba(26,127,143);color:#fff;opacity:1;}
.post-38 .slick-prev{left:0}
.post-38 .slick-next{right:0;}

/* main4 */
.main4{background: #F8F8F8;}
.main4 .inner{
    padding-top: 0.57rem;
    padding-bottom: 0.82rem;
}
.post-43 .news {
    float: left;
    width: 33.3%;
    box-sizing: border-box;
    padding: 0 0.085rem;
}
.post-43 .news .news_imgs{padding-top:59.96%;}
.post-43 .news .news_imgs::before{content:'';width:100%;height:67.09%;background: linear-gradient(to bottom,transparent,#002B33);position:absolute;bottom:0;left:0;z-index: 1;}
.post-43 .news_list {margin:0 -0.085rem;}

.post-43 .news_link {display:block;position:relative;}
.post-43 .news_title{font-size:0.22rem;line-height:2;}
.post-43 .wzbox {position:absolute;bottom:0;color:#fff;padding: 0 0.55rem 0.12rem 0.41rem;box-sizing: border-box;width: 100%;z-index: 2;}

/* m5 */
.main5 {background: url(images/m5bg.png)no-repeat bottom center / 100%;}
.main5 .level1 .ml {
    width: 61.31%;
}
.main5 .level1 .mr {width:35.06%;}
.post-53 .news .news_imgs{padding-top: 141.5%;box-sizing:borer-box;border:1px solid #059BA9;box-shadow:0 3px 6px rgba(0,0,0,0.16);border-radius: 0 0.1rem 0.1rem 0.1rem;}
.post-53 .news {width:33.3%;box-sizing:border-box;float: left;}
.post-53 .news a{margin: 0rem 0.19rem 0;display:block;}
.post-53 .wzbox {
    color: #fff;
    background: #059BA9;
    width: 66.11%;
    line-height: 0.49rem;
    box-sizing: border-box;
    padding: 0 0.22rem;
    position: static;
    top: -0.25rem;
    z-index: 2;
}

.post-53 .news_div {position:relative;}

.post-53 .news_list {margin:0 -0.19rem;margin-top: 0.24rem;}
.post-54 .news_list {
    box-shadow: 0 3px 15px rgba(152,5,55,0.05);
    box-sizing: border-box;
    padding: 0.4rem 0.25rem;
    background: #fff;
}

.post-54 .news_div {padding-left:0.24rem;background:url(images/p54ico.png)no-repeat left center / 0.15rem;}
.post-54 .news {
    margin-bottom: 0.342rem;
}
.post-54 .news:last-child{margin-bottom:0;}

.main5 .inner {
    padding: 0.73rem 0 1.27rem;
}
.main5 .level1{margin-bottom: 1.668rem;}
.post-56 .news{
    float: left;
    width: 33.3%;
    box-sizing: border-box;
    
}
.post-56 .news .news_imgs{padding-top:34.22%;}
.post-56 .news_list{ margin:0 -0.085rem; }
.post-56 .slick-dots li {
    width: 0.15rem;
    height: 0.15rem;
    background: rgba(152,5,55,0.5);
    margin: 0 0.1rem;
}
.post-56 .slick-dots li.slick-active{background: rgba(152,5,55);}
.post-56 .slick-dots {bottom:-0.56rem;}
.post-56 .news_div {
    position: relative;
 padding: 0 0.085rem; 
box-sizing: border-box;
}
.post-56 .news_title{font-size:0.26rem;color:#fff;font-family:'ssss'}
.post-56 .wzbox{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:100%;text-align: center;}



/* art share */
#share-2 {right: 0;position: absolute;display: flex;align-items: center;top: 0.09rem;}
.fenxiang{margin-right: 2px;}

.zxdt {
    width: 21.875%;
}

.zxdt .tt {
    background: #059BA9;
    line-height: 0.58rem;
    color: #fff;
    padding:0 0.26rem
}
.zxdt .tt .tit{float:left;font-size:0.22rem;}
.zxdt .tt .more_btn{float:right;}
.zxdt .more_btn a{color:#fff;}
.zxdt .con{background:#fff;box-shadow:0 3px 15px rgba(152,5,55,0.05);}
.zxdt .wzbox {border-bottom:1px dashed rgba(147,147,147,0.8);padding:0.25rem 0.23rem;}
.zxdt .news_date {font-size:0.14rem;}
.zxdt .news_title {font-weight:500;line-height: 1.7;height: calc(1.7 * 2em);margin-top: 0.05rem;}
.zxdt .news:last-child .wzbox{border-bottom:0}
.possplit {
    background-image: unset;
    text-indent: 0;
    margin: 0 3px;
}
.news.prev-hover-active .news_div{/* border-color: transparent; */}
.sibi_art {
    font-size: 0.18rem;
    padding-top: 0.51rem;
    border-top: 1px dashed #059BA9;
    margin-bottom: 0.9rem;
        margin-top: 0.22rem;
}

.wp_artfuns .wp_art_adjoin .prev,.wp_artfuns .wp_art_adjoin .next {
    color: #059BA9;
    padding-left: 0;
}
.wp_artfuns .wp_art_adjoin .prev:hover,.wp_artfuns .wp_art_adjoin .next:hover{color:#B10010;}
.prev-line {
    margin-bottom: 0.2rem;
}
.post-125 p.copyright span:nth-child(2){margin-right: 0.1rem;}
.post-125 p.copyright span:nth-child(5){margin-right:1em}
.post-125 p.copyright span:nth-child(4) {
    margin: 0 1em;
}
.post12 .news_title:nth-child(1) span {
    margin-right: 0.5em;
}
.jy {
    display: flex;
    justify-content: end;
    color: #9B9B9B;
    font-size: 0.18rem;
    gap: 0.4rem;
margin-top:0.7rem;
}

span.bq11 img ,span.beian11 img{width: 0.22rem;vertical-align: text-bottom;}
.control_top {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    display: flex;
    align-items: center;
    gap: 0.05rem;
    cursor: pointer;
}

.links a {
    color: #fff;
}
.links a:hover{color:rgba(255,255,255,0.8)}